/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 1140px){
#skin_wrapper { width:auto!important; margin:0 auto; max-width:768px;}
#custom_wrapper, #custom-button { display:none; }

/*- menu style -*/
#standardMenu , #megaMenu { position:relative; margin:0 auto;padding:7px 0; }
#standardMenu .rootMenu li a span , #megaMenu .root li a span{ padding:0 8px; font-size:12px; font-weight:normal;}

/*--------- Search Style ----------*/
#Search input[type="text"] { width:150px;}

/*--------- Bar Style ----------*/
.pie_img img{ margin-left:17px;}
.pie_text{ margin-left:10px;}
}


